## onedrivesdk 1.1.8

=== debian/changelog ===
onedrivesdk (1.1.8-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ William Grzybowski ]
  * Upload to unstable

 -- William Grzybowski <william@grzy.org>  Wed, 13 Nov 2019 12:22:06 -0300

onedrivesdk (1.1.8-1) experimental; urgency=medium

  * Initial release (Closes: #932973)

 -- William Grzybowski <william@grzy.org>  Thu, 25 Jul 2019 07:32:45 -0300
