=== debian/control ===
Source: onedrivesdk
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <team+python-modules@tracker.debian.org>
Uploaders: William Grzybowski <william@grzy.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-requests,
               python3-setuptools
Standards-Version: 4.4.1
Homepage: https://pypi.org/project/onedrivesdk/
Vcs-Browser: https://salsa.debian.org/python-team/modules/onedrivesdk
Vcs-Git: https://salsa.debian.org/python-team/modules/onedrivesdk.git
Testsuite: autopkgtest-pkg-python

Package: python3-onedrivesdk
Architecture: all
Depends: python3-requests, ${misc:Depends}, ${python3:Depends}
Description: Official Python OneDrive SDK for interfacing with OneDrive APIs
 Provides a feature-rich Python API to perform many actions on OneDrive:
 .
   * Authentication (OneDrive and OneDrive Business)
   * Copy, download, rename and upload an Item
   * Saving and loading sessions
 .
 This module also offers an asyncio interface.
