=== debian/watch ===
version=4
https://pypi.debian.net/onedrivesdk/onedrivesdk-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
